if (FML.isModLoaded("GalacticraftCore")) {
	NEI.override("GalacticraftCore:item.spaceship", [3]);
	NEI.override("GalacticraftCore:item.buggy", [3]);
	NEI.hide("GalacticraftCore:tile.treasureChest");
	NEI.hide("GalacticraftCore:item.schematic");
	NEI.hide("GalacticraftCore:item.key");
	NEI.override("GalacticraftCore:tile.gcBlockCore", [3,4,7,8,9,10,11,12]); // Remove Copper & Tin
	NEI.override("GalacticraftCore:item.basicItem", [0,1,2,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19]); // Hide Copper & Tin
}
if(FML.isModLoaded("GalacticraftMars")) {
	NEI.override("GalacticraftMars:item.spaceshipTier2", [3]);
	NEI.override("GalacticraftMars:item.itemTier3Rocket", [3]);
	NEI.override("GalacticraftCore:item.*Partial", [1]);
	NEI.hide("GalacticraftMars:tile.treasureT2");
	NEI.hide("GalacticraftMars:tile.treasureT3");
	NEI.hide("GalacticraftMars:tile.sludge");
	NEI.hide("GalacticraftMars:item.key");
	NEI.hide("GalacticraftMars:item.bucketSludge");
	NEI.hide("GalacticraftMars:item.schematic");
	NEI.override("GalacticraftMars:tile.asteroidsBlock", [0,3,4,5]);
}
